<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Notes</title>
</head>
<body>
    <table border ="1">
        <tr bgcolor= 'lightyellow'>
            <th>to</th>
            <th>from</th>
            <th>title</th>
            <th>message</th>
        </tr>
        {% if notes %}
        {% for f in notes %}
        <tr>
            <td>{{f.To}}</td>
            <td>{{f.From}}</td>
            <td>{{f.Title}}</td>
            <td>{{f.message}}</td>
        </tr>
        <br/>
        {% endfor %}
    {% endif %}
    </table>
</body>
</html>
